import marimo

__generated_with = "0.15.2"
app = marimo.App(width="medium")


@app.cell
def _():
    import marimo as mo
    import polars as pl
    import quak
    return mo, pl, quak


@app.cell
def _(mo, pl, quak):
    src = "https://github.com/uwdata/mosaic/raw/main/data/athletes.parquet"
    df = pl.read_parquet(src) # Cambialo por tu dataframe
    q = quak.Widget(df)
    mo.ui.anywidget(q)
    return


if __name__ == "__main__":
    app.run()
